Delete a project
curl --request DELETE \
--url https://api.letraz.app/api/v1/resume/{resume_id}/project/{id}/ \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://api.letraz.app/api/v1/resume/{resume_id}/project/{id}/"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://api.letraz.app/api/v1/resume/{resume_id}/project/{id}/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"error": {
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"code": "<string>",
"message": "<string>",
"details": "<string>",
"extra": "<string>"
}
}{
"error": {
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"code": "<string>",
"message": "<string>",
"details": "<string>",
"extra": "<string>"
}
}Project object
Delete a project
Delete an existing project of the user’s resume as specified in the resume id.
If a base is provided as resume id, the Project is added to the base resume.
DELETE
/
resume
/
{resume_id}
/
project
/
{id}
/
Delete a project
Authorizations
basicAuthcookieAuthcookieAuth
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Path Parameters
ID of the project that you want to delete
Resume ID of the resume the education belongs to. If you want to interact with the base project, just put base in here
Response
No response body
⌘I